[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] problem with dependencies



hello
i have been having trouble installing libvirt
i installed kvm-kmod on rhel 5.4 kernel 2.6.18 without issues using an rpm from the redhat website
after installation i tested it by creating an img file with qemu image and went ahead to install libvirt and libvirt-python for virtmanager
however during installation of libvirt i get the following error:
failed dependencies /usr/bin/qemu-img
since qemu-img is in /usr/local/kvm/bin on my system i tried adding it to $PATH, symlinking the file and even copying the binery to /usr/bin but to no use
compilation from source seemed to go fine but after that libvirt-python could still not find libvirt

is there any solution to this issue? , i would imagine it is a known one

thanks in advance
matan

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]